html, body {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
}

a {
    color: inherit;
    text-decoration: inherit;
}

p a:hover {
    color: #117bff;
    cursor: pointer;
}

.container {
    margin: 0 auto;
    max-width: 940px;
    padding: 0 10px;
}

.header {
    background: url(images/header-image2.jpg) no-repeat center center;
    background-size: cover;
    height: 300px;
    text-align: center;
}

.header .container {
    position: absolute;
    background: hsla(0, 0%, 0%, 0.5);
    top: 50px;
    right: 5%;
    height: 170px;
    width: 450px;
}

.header h1 {
    color: #fff;
    line-height: 100px;
    font-size: 2em;
    margin-top: 0;
    margin-bottom: 0;
}

.header p {
    color: #fff;
    font-weight: 200;
    font-size: 1em;
    letter-spacing: 8px;
    margin-bottom: 40px;
    margin-top: 0;
    text-transform: uppercase;
}

.btn {
    color: #fff;
    background: #000;
    padding: 10px 40px;
    text-decoration: none;
    transition: background .5s;
}

.nav {
    background: #000;
    height: 50px;
    width: 100%;
    border-bottom: 1px solid white;
}

.nav ul {
    height: 50px;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.nav ul li {
    color: #fff;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    list-style: none;
    padding: 0 10px;
    transition: background .5s;
}

.btn:hover, .nav ul li:hover {
    background: #fb5f20;
    cursor: pointer;
    transition: background .5s;
}

.selected-nav {
    background: #fb5f20;
}

em {
    color: #fb5f20;
}

.main .container {
    margin: 50px auto;
}

.main img {
    float: left;
    margin: 50px 80px 50px 0;
}

.footer {
    background: #000;
    height: 20px;
    padding-bottom: 60px;
}

.footer p {
    color: #fff;
    font-size: 14px;
    height: 80px;
    line-height: 80px;
    margin: 0;
}

.link-button {
    position: relative;
    top: 4px;
    left: 20px;
}

a[href$=".pdf"] {
    background-image: url(images/pdficon1.png);
    background-size: cover;
    background-position: center left;
    background-repeat: no-repeat;
    margin-left: 5px;
    padding-left: 18px;
    padding-bottom: 0px;
    height: 18px;
    display: inline-block;
}

blockquote {
    position: relative;
    left: 0;
    top: -30px;
    max-width: 600px;
    font-size: 1.2em;
    font-weight: 300;
    text-align: justify;
    color: darkgrey;
    margin-bottom: -30px;
    padding-bottom: 0;
}

table {
    border-collapse: collapse;
    width: 80%;
}

tr, th, td {
    border: 1px solid black;
}

th, td {
    padding: 15px;
}

td.centered {
    text-align: center;
}
